Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 06:39:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,
I made a purchase of baby crib from Mirdiff city center store on 3rd January 2023. The requested delivery was on 31st Jan'23. Later i requested for rescheduling to 6th Feb, and this request was accepted by store over call and whatsapp communication. But the item has not been delivered till now. And the response on call and whatsapp is quite poor. On 7th Feb they responded I that it will be delivered during the day, but it did not happen. This being a crib for baby it was important to get delivered yesterday as the baby is already at home.  I called customer care to complain but they said they are unable to help for in-store purchases. I am quite disappointed with such poor service from your end. I shall spread the word in social media as well as such service is not expected from a reputed brand like yours.

Regards,
Javed Parvez
050 2864995 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682144